#OneoffPermitForm_OneoffPermitForm_HazardPermitPublicType,
#OneoffPermitForm_OneoffPermitForm_HazardPermitInternalType{
    display: inline-flex;
}

#OneoffPermitForm_OneoffPermitForm_HazardPermitPublicType li,
#OneoffPermitForm_OneoffPermitForm_HazardPermitInternalType li {
    margin-right: 40px;
}

.optionset div label {
    margin-top: 8px;
}
.left-content {
    padding-left: 0;
}
.has-right-content {
    padding-right: 30px;
}
label {
    font-size: 15px;
    line-height: 20px;
}

.optionset label input.radio {
    margin-top: -4px;
}
.middle-or {
    margin-top: 4px;
}